/*
 Theme Name:   Twenty Sixteen Child
 Description:  Mein Child Theme
 Author:       Viban Fofie
 Author URI:   httpw://www.kmgne.de
 Template:     twentysixteen
 Version:      1.0
 Text Domain:  twenty-sixteen-child
*/


@font-face {
    font-family: 'ACaslonPro-Regular';
    src: url('fonts/ACaslonPro-Regular.otf');
    font-weight: 200;
    font-style: normal;
}




@font-face {
    font-family: 'AvenirNextLTPro-MediumCn';
    src: url('fonts/AvenirNextLTPro-MediumCn.otf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Cn';
    src: url('fonts/AvenirNextLTPro-Cn.otf');
    font-weight: 200;
    font-style: normal;
}

#more {display: none;}


hr {
  border-top: 1.7px solid #1a1a1a;
  max-width: 89%;
  margin-left: 38px;
}
.author {
    display: none;
}
.nav-subtitle, .post-navigation .nav-links {
display: none;
}
	.footer_navigation {
		margin: 0 -0.875em;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
                font-style: italic;
                font-size: 18px;  
                
	}

	.footer_navigation > li {
		border: 0;
                color: #ae3433;
                display: inline-block;
	}

	.footer_navigation .primary-menu > li {
		float: left;
	}

	.footer_navigation a {
		outline-offset: -8px;
		padding: 10.5px 28px;
		white-space: nowrap;
              
	}

	.footer_navigation li:hover > a,
	.footer_navigation li.focus > a {
		color: #1a1a1a;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
                font-style: italic;
                font-size: 18px;
	}

	.footer_navigation ul ul {
		border-bottom: 1px solid #d1d1d1;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.footer_navigation ul ul ul {
		top: -1px;
	}

	.footer_navigation ul ul ul:before,
	.footer_navigation ul ul ul:after {
		border: 0;
	}

	.footer_navigation ul ul li {
		background-color: #fff;
		border: 1px solid #d1d1d1;
		border-bottom-width: 0;
	}

	.footer_navigation ul ul a {
		white-space: normal;
		width: 12.6875em;
                color: #ae3433;
	}

	.footer_navigation ul ul:before,
	.footer_navigation ul ul:after {
		border-style: solid;
		content: "";
		position: absolute;
	}

	.footer_navigation ul ul:before {
		border-color: #d1d1d1 transparent;
		border-width: 0 10px 10px;
		right: 9px;
		top: -9px;
	}

	.footer_navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}

	.footer_navigation li:hover > ul,
	.footer_navigation li.focus > ul {
		left: auto;
		right: 0;
	}

	.footer_navigation ul ul li:hover > ul,
	.footer_navigation ul ul li.focus > ul {
		left: auto;
		right: 100%;
	}




	.footer_navigation ul ul > a {
		padding-right: 2.0625em;
	}

	.footer_navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.875em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

        .footer_navigation a {
                color: #ae3433;

        }


ul,
ol {
	margin: 0 0 1.75em 0.0em;
	padding: 0;
        list-style: none !important;
}

ul {
	list-style: none !important;
}

ol {
	list-style: decimal;
	margin-left: 0px;
}

li > ul,
li > ol {
	margin-bottom: 0;
}


	.widget p,
	.widget address,
	.widget hr,
	.widget ul,
	.widget ol,
	.widget dl,
	.widget dd,
	.widget table {
		margin-bottom: 0px;
                text-decoration: none;
                
	}

	.widget .widget-title {
		margin-bottom: 1.3125em;
                text-decoration: none;
	}







	.main-navigation {
		margin: 0px 3.125em;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
                font-style: italic;
                font-size: 18px;
                
	}

	.main-navigation .primary-menu,
	.main-navigation .primary-menu > li {
		border: 0;
                color: #ae3433;
	}

	.main-navigation .primary-menu > li {
		float: left;
	}

	.main-navigation a {
		outline-offset: -8px;
		padding: 10.5px 28px;
		white-space: nowrap;
	}

	.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		color: #1a1a1a;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
                font-style: italic;
                font-size:18px;
	}

	.main-navigation ul ul {
		border-bottom: 1px solid #d1d1d1;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.main-navigation ul ul ul {
		top: -1px;
	}

	.main-navigation ul ul ul:before,
	.main-navigation ul ul ul:after {
		border: 0;
	}

	.main-navigation ul ul li {
		background-color: #fff;
		border: 1px solid #d1d1d1;
		border-bottom-width: 0;
	}

	.main-navigation ul ul a {
		white-space: normal;
		width: 12.6875em;
                color: #ae3433;
	}

	.main-navigation ul ul:before,
	.main-navigation ul ul:after {
		border-style: solid;
		content: "";
		position: absolute;
	}

	.main-navigation ul ul:before {
		border-color: #d1d1d1 transparent;
		border-width: 0 10px 10px;
		right: 9px;
		top: -9px;
	}

	.main-navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}

	.main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		left: auto;
		right: 0;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: auto;
		right: 100%;
	}

	.main-navigation .menu-item-has-children > a {
		margin: 0;
		padding-right: 2.25em;
	}

	.main-navigation .menu-item-has-children > a:after {
		content: "\f431";
		position: absolute;
		right: 0.625em;
		top: 0.8125em;
	}

	.main-navigation ul ul .menu-item-has-children > a {
		padding-right: 2.0625em;
	}

	.main-navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.875em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

        .main-navigation a {
                color: #ae3433;

        }

	.site-title {
		font-size: 29px;
		line-height: 1.25;
                font-weight: 100;
                color: #ae3433;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
	}
        
	.site-title a {
		font-size: 29px;
		line-height: 1.25;
                font-weight: 100;
                color: #ae3433;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
	}

        .site-title a:hover,
        .site-title a:focus {
		font-size: 29px;
		line-height: 1.25;
                font-weight: 100;
                color: #ae3433;
                font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
        }
        
        
        .widget {
	border-bottom: 3px solid #1a1a1a;
	margin-bottom: 1.5em;
        padding-bottom: 8px;
	padding-top: 10px;
        }
        
        
        .widget .widget-title {
	font-family:'AvenirNextLTPro-MediumCn',Sans-Serif;
	font-size: 18px;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 15px;
        color: #ae3433;
        }

	.widget .widget-title {
		margin-bottom: 10px;
                text-decoration: none;
	}

        .widget-title a {
                color: #1a1a1a;
        }
        
        
        .widget {
                text-decoration: none;
		font-size: 15px;
                font-family: 'AvenirNextLTPro-Cn';
		line-height: 20px;
		margin-bottom: 0.231em;
		padding-top: 1.615384615em;
                text-decoration: none;
	}
        
                .widget a {
                    text-decoration: none;
                    font-size: 17px;
                    font-family: 'ACaslonPro-Regular';
                    font-weight: bolder;
                    line-height: 20px;
                    color: #1a1a1a;
                    text-decoration: none;
                
	}
   
                .post-title {
		font-size: 17px;
                font-family: 'ACaslonPro-Regular';
                font-weight: bolder;
		line-height: 20px;
                padding-top: 17px;
                text-decoration: none;
	}
        
                .post-title a {
		font-size: 17px;
                font-family: 'ACaslonPro-Regular';
                font-weight: bolder;
		line-height: 20px;
                color: #1a1a1a;
                text-decoration: none;
                
	}
        
        

        
        
        
/* START DivTable */
	
	

  .table {
    display: table;
    text-align: center;
    width: 80%;
    margin: 10% auto 0;
    border-collapse: separate;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
  }
  
  .table_row {
    display: table-row;
  }
  
  
  .table_small {
    display: table-cell;
  }
  
  .table_row > .table_small > .table_cell:nth-child(odd) {
    display: none;
    color: #e5e5e5;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .table_row > .table_small > .table_cell {


    color: #5b5b5b;
	margin-left: 25px;
	margin-right: 25px;  
	margin-bottom: 0px;
  }
  
  .table_row > .table_small:first-child > .table_cell {

  }
  
  .table_row > .table_small:last-child > .table_cell {

  }
  
  .table_row:last-child > .table_small:last-child > .table_cell:last-child {
    border-bottom-right-radius: 5px;
  }
  
  .table_row:last-child > .table_small:first-child > .table_cell:last-child {
    border-bottom-left-radius: 5px;
  }
  

  
  @media screen and (max-width: 900px) {
    .table {
      width: 90%
    }
  }
  
  @media screen and (max-width: 741px) {
    .table {
      display: block;
    }
    .table_row:nth-child(2n+3) {
      background: none;
    }
    

    .table_cell {
      display: table-cell;
      width: 50%;
    }
    .table_row {
      display: table;
      width: 100%;
      border-collapse: separate;
      margin: 5% auto 0;
      text-align: center;
    }
    .table_small {
      display: table-row;
    }
    .table_row > .table_small:first-child > .table_cell:last-child {
      border-left: none;
    }
    .table_row > .table_small > .table_cell:first-child {
    }
    .table_row > .table_small:first-child > .table_cell:first-child {
      border-top-left-radius: 5px;

    }
    .table_row > .table_small:first-child > .table_cell:last-child {
      border-top-right-radius: 5px;

    }
    .table_row > .table_small:last-child > .table_cell:first-child {
      border-right: none;
    }
    .table_row > .table_small > .table_cell:last-child {

    }
    .table_row > .table_small:last-child > .table_cell:first-child {
      border-bottom-left-radius: 5px;
    }
    .table_row > .table_small:last-child > .table_cell:last-child {
      border-bottom-right-radius: 5px;
    }
    
    
    .site-content {

    padding: 0 16px;}
    
    .entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {

    margin-right: 7.6923%;
    margin-left: 0.692%;

    }
    
    
  }
	
        .imagemainTXT{
		font-size: 30px;
			top: -43px;
			text-align:left;
			color:#1a1a1a;
                        position:relative;
                        font-family: 'ACaslonPro-Regular';	
	}
        
                .imagemainTXT_SUB{
                        top: -60px;
			text-align:left;
			color:#1a1a1a;
                        position:relative;
                        font-size: 10px;

	}
        
                .eVentsTXT0 {
		font-size: 14px;
			text-align:left;
			color:#1a1a1a;	
                        
	}       
                .eVentsTXT1 a{
		font-size: 20px;
			text-align:left;
			color:#1a1a1a;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 30px;
	}
        
  /* END DivTable.com */
  
  
img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 100%;
	/* Adhere to container width. */
	vertical-align: bottom;
}




@media screen and (min-width: 61.5625em) {
	.site-main {
		margin-bottom: 0px;
	}
        
}



/* DivTable Kalendar */
.divTableKalendar{
	display: table;
	width: 100%;
}
.divTableRowKalendar {
	display: table-row;
}
.divTableHeadingKalendar {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCellKalendar, .divTableHeadKalendar {
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeadingKalendar {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableBodyKalendar {
	display: table-row-group;
}

        .HeadingsTXT{
		font-size: 30px;
			text-align:left;
			color:#1a1a1a;
                        position:relative;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 20px;
	}
        

        .HeadingsTXTSub{
		font-size: 20px;
			text-align:left;
			color:#1a1a1a;
                        position:relative;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 17px;
	}
        
        
	.entry-title {
 		font-size: 30px;
			text-align:left;
			color:#1a1a1a;
                        position:relative;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 20px;
                        
	}   
        
	.pt-cv-title {
		font-size: 30px;
			text-align:left;
			color:#1a1a1a;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 30px;
	}
        
 	.pt-cv-title a {
		font-size: 30px;
			text-align:left;
			color:#1a1a1a;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 30px;
	}       

 	.eventkalenderhead {
		font-size: 25px;
			text-align:left;
			color:#1a1a1a;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 30px;
	}
        
 	.eventkalenderhead a {
		font-size: 25px;
			text-align:left;
			color:#1a1a1a;
                        font-family: 'ACaslonPro-Regular';
                        line-height: 30px;
	}       
       


/* Column layout   */      
	div.image-Column {
 		width: 20%;
                float: left;
                        
	}   
	div.title-column {
 		width: 80%;
                padding-left: 20px;
                float: right;
                        
	}        
        
        .sidebar {
		float: left;
		padding: 0;
		width: 24%;
                margin-left: 72.5%;
	}
        
	.site-content {
		padding: 0 60px;
	}

	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


        
/*input {
  display: none;
  visibility: hidden;*/
}
label {
  display: block;
  padding: 0.5em;
  text-align: left;
  color: #666;
}
label:hover {
  color: #000;
}
label::before {
background: #1a1a1a;
border: 0;
border-radius: 2px;
color: #fff;
font-family: 'ACaslonPro-Regular';
font-weight: 700;
letter-spacing: 0.046875em;
line-height: 1;
padding: 0.84375em 0.875em 0.78125em;
text-transform: uppercase;
  content: "+ Archiv ansehen";

}
#expand {
  height: 0px;
  overflow: hidden;
  transition: height 0.5s;
}
section {
  padding: 0 0px;
}
#toggle:checked ~ #expand {
  height: 100%;
}
#toggle:checked ~ label::before {
background: #1a1a1a;
border: 0;
border-radius: 2px;
color: #fff;
font-family: 'ACaslonPro-Regular';
font-weight: 700;
letter-spacing: 0.046875em;
line-height: 1;
padding: 0.84375em 0.875em 0.78125em;
text-transform: uppercase;
    content: "- Archiv ausblenden";
}


/**
 * 14.1 - >= 710px
 */

@media screen and (max-width: 709px) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		background: inherit;
		content: "";
		display: block;
		height: 21px;
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 99;
	}

	body:not(.custom-background-image):before {
		top: 0;
	}

	body:not(.custom-background-image).admin-bar:before {
		top: 46px;
	}

	body:not(.custom-background-image):after {
		bottom: 0;
	}

	.site {
		margin: 10px;
	}

	.site-main {
		margin-bottom: 5.25em;
	}

	.site-header {
		padding: 10px 10px;
	}

	.site-branding {
		margin-top: 1.3125em;
		margin-bottom: 1.3125em;
	}

	.custom-logo {
		max-width: 210px;
	}



	.wp-custom-logo .site-title {
		margin-top: 0.5em;
	}

	.site-description {
		display: block;
	}

	.menu-toggle {
		font-size: 16px;
		font-size: 1.0rem;
		margin: 1.3125em 0;
		padding: 0.8125em 0.875em 0.6875em;
	}

	.site-header-menu {
		margin: 1.3125em 0;
	}

	.site-header .main-navigation + .social-navigation {
		margin-top: 2.625em;
	}

	.header-image {
		margin: 1.3125em 0;
	}

	.pagination {
		margin: 0 23.0769% 4.421052632em 7.6923%
	}

	.post-navigation {
		margin-bottom: 5.25em;
	}

	.post-navigation .post-title {
		font-size: 28px;
		font-size: 1.75rem;
		line-height: 1.25;
                text-decoration: none;
	}

	/* restore screen-reader-text */
	.pagination .current .screen-reader-text {
		position: absolute !important;
	}

	.pagination .page-numbers {
		display: inline-block;
	}

	.site-main > article {
		margin-bottom: 5.25em;
	}

	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin-right: 23.0769%;
	}

	.entry-title {
		font-size: 33px;
		font-size: 2.0625rem;
		line-height: 1.2727272727;
		margin-bottom: 0.8484848485em;
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		border-width: 4px 0 0 0;
		padding: 0.9473684211em 0 0;
		width: -webkit-calc(50% - 0.736842105em);
		width: calc(50% - 0.736842105em);
	}

	.entry-content blockquote:not(.alignleft):not(.alignright),
	.entry-summary blockquote,
	.comment-content blockquote {
		margin-left: -1.473684211em;
	}

	.entry-content blockquote blockquote:not(.alignleft):not(.alignright),
	.entry-summary blockquote blockquote,
	.comment-content blockquote blockquote {
		margin-left: 0;
	}

	.entry-content ul,
	.entry-summary ul,
	.comment-content ul,
	.entry-content ol,
	.entry-summary ol,
	.comment-content ol {
		margin-left: 0;
	}

	.entry-content li > ul,
	.entry-summary li > ul,
	.comment-content li > ul,
	.entry-content blockquote > ul,
	.entry-summary blockquote > ul,
	.comment-content blockquote > ul {
		margin-left: 1.25em;
	}

	.entry-content li > ol,
	.entry-summary li > ol,
	.comment-content li > ol,
	.entry-content blockquote > ol,
	.entry-summary blockquote > ol,
	.comment-content blockquote > ol {
		margin-left: 1.5em;
	}

	.comment-author {
		margin-bottom: 0;
	}

	.comment-author .avatar {
		height: 42px;
		position: relative;
		top: 0.25em;
		width: 42px;
	}

	.comment-list .children > li {
		padding-left: 1.75em;
	}

	.comment-list + .comment-respond,
	.comment-navigation + .comment-respond {
		padding-top: 3.5em;
	}

	.comments-area,
	.widget,
	.content-bottom-widgets .widget-area {
		margin-bottom: 1.25em;
             
	}

	.sidebar,
	.widecolumn {
		margin-bottom: 5.25em;
		padding-right: 23.0769%;
	}

	body:not(.search-results) .entry-summary li > ul,
	body:not(.search-results) .entry-summary blockquote > ul {
		margin-left: 1.157894737em;
	}

	body:not(.search-results) .entry-summary li > ol,
	body:not(.search-results) .entry-summary blockquote > ol {
		margin-left: 1.473684211em;
	}
        
.sidebar {

    float: inherit;
    padding: 0;
    width: 100%;
    display: block;

}

.content-area {
    float: left;
    width: 100%;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {

margin-right: 7.6923%;

}




.site-content {
 padding: 0 0px;
   

}

.site-content {
    width: 100%;
    display: block;

    word-wrap: break-word;

} 
        
.eventkalenderhead {
    font-size: 22px;
    text-align: left;
    color: 
    #1a1a1a;
    font-family: 'ACaslonPro-Regular';
    line-height: 22px;
}        




.entry-title {

    font-size: 26px;
    text-align: left;
    color: 
    #1a1a1a;
    position: relative;
    font-family: 'ACaslonPro-Regular';
    line-height: 1em;
    }
  
    
    
    .entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2 {
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 1.2173913043;
    margin-top: 1.435em;
    margin-bottom: 0.217em;

    }
    
    h2 {

    font-size: 26px !important;
    font-weight: 400 !important;
    text-align: left;
    color:#1a1a1a;
    font-family: 'ACaslonPro-Regular' !important;
    line-height: 26px !important;

    }
    
    
    h2.widget-title {

    font-family: 'AvenirNextLTPro-MediumCn',Sans-Serif !important;
    font-size: 22px !important;
    letter-spacing: 0.046875em;
    line-height: 21px !important;
    margin-bottom: 15px;
    font-weight: 900 !important;
    text-transform: uppercase;
    }
    
    
}


	.widget .alignleft {
		margin: 0.2307692308em 1.6153846154em -2em 0;
	}

